.order_list {
    background-color: #ffffff;
    border: 2px solid #ff9a3b;
}

.order_list .order-item:not(:last-child) {
    border-bottom: 1px solid #ff9a3b;
}

.order_list .order-item .description {
    font-size: 1rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: calc(2 * 1.2rem);
}

.order_list .order-item * {
    margin: 0;
}